Package: mingw-w64-i686-confuse

Library for parsing configuration files (mingw-w64)
Base Package:
mingw-w64-confuse

Group(s):
-
Repo:
mingw32
Upstream URL:
https://github.com/martinh/libconfuse
License(s):
custom
Version:
3.2.2-1
GIT Version:
3.2.2-1
Arch Linux:
3.3

Installation:
pacman -S mingw-w64-i686-confuse
File:
http://repo.msys2.org/mingw/i686/mingw-w64-i686-confuse-3.2.2-1-any.pkg.tar.xz
SHA256:
501c555965b1ef2cce39e68b039e705966d51afc4d8de68bbbc4b71b5a9379c6
Build Date:
2018-08-21 21:25:11
Signed By:
Alexey Pavlov
Signature Date:
2018-08-21 21:26:44
Package Size:
0.09 MB
Installed Size:
0.30 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Required By:
Provides:
-
Conflicts:
-
Replaces:
-

Files:
  • /mingw32/bin/libconfuse-2.dll
  • /mingw32/include/confuse.h
  • /mingw32/lib/libconfuse.a
  • /mingw32/lib/libconfuse.dll.a
  • /mingw32/lib/pkgconfig/libconfuse.pc
  • /mingw32/share/doc/confuse/AUTHORS
  • /mingw32/share/doc/confuse/ChangeLog.md
  • /mingw32/share/doc/confuse/LICENSE
  • /mingw32/share/doc/confuse/README.md
  • /mingw32/share/licenses/confuse/LICENSE
  • /mingw32/share/locale/de/LC_MESSAGES/confuse.mo
  • /mingw32/share/locale/fr/LC_MESSAGES/confuse.mo
  • /mingw32/share/locale/sv/LC_MESSAGES/confuse.mo
Last Update: 2020-07-08 20:39:44